Kurzinfo CB-K20/0637 Update 1

2 Risiko: niedrig
Information zu Schwachstellen und Sicherheitslücken
Titel: Apache Tomcat: Schwachstelle ermöglicht Denial of Service
Datum: 30.06.2020
Software: Apache Tomcat < 10.0.0-M6, Apache Tomcat < 8.5.56, Apache Tomcat < 9.0.36, Atlassian Confluence < 9.0.36
Plattform: UNIX, Linux, Windows
Auswirkung: Denial-of-Service
Remoteangriff: Ja
Risiko: niedrig
CVE Liste: CVE-2020-11996
Bezug: Atlassian Security Advisory CONFSERVER-60004 vom 2020-06-29
Revisions Historie
  • Version: 2

    Neue Updates von Atlassian aufgenommen

  • Version: 1

    Initiale Fassung

Beschreibung

Apache Tomcat ist ein Web-Applikationsserver für verschiedene Plattformen.

Ein entfernter, anonymer Angreifer kann eine Schwachstelle in Apache Tomcat ausnutzen, um einen Denial of Service Angriff durchzuführen.

  1. NIST Database vom 2020-06-28

  2. Atlassian Security Advisory CONFSERVER-60004 vom 2020-06-29

CERT-Bund bietet personalisierte Warn- und Informationsdienste an.
Bitte registrieren Sie sich, um diese Angebote nutzen zu können.